@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('../fonts/AppSans-VF.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/AppSans-Light.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/AppSans-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/AppSans-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/AppSans-Semibold.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/AppSans-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/AppSans-Extrabold.woff2') format('woff2');
}
@font-face {
  font-family: 'AppSans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/AppSans-Black.woff2') format('woff2');
}
